Browse Source

Bumb webpack micro version (although it would have installed the latest micro version anyway) to maybe get a webpack that doesn't throw stack depth errors.

pull/935/head
David Baker 6 years ago
parent
commit
82b498017d
  1. 2
      package.json

2
package.json

@ -59,6 +59,6 @@
"parallelshell": "^1.2.0",
"rimraf": "^2.4.3",
"source-map-loader": "^0.1.5",
"webpack": "^1.12.6"
"webpack": "^1.12.13"
}
}

Loading…
Cancel
Save